<?php
/**
 * The template for displaying search results pages.
 *
 * @package vt-grid-mag
 */
get_header(); ?>

<div id="primary" class="content-area clearfix" role="main">
<?php
	if( have_posts() ) {

		// Start the Loop.
		while( have_posts() ) {
			the_post();
						
			// Include template for the content.
			get_template_part( 'content', get_post_format() );
		}

		// Pagination.
		the_posts_pagination( array(
			'prev_text' => false,
			'next_text' => esc_html__( 'More Posts', 'vt-grid-mag' )
		) );
	}
	else {
		// Not Found Template.
		get_template_part( 'content', 'none' );
	}
?>

</div>
<!-- #primary -->
			
<?php
	get_sidebar();
	get_footer();
 ?>